
.menuskin{
position:absolute; 
width:200px;
background-color: #ffebcd;
border:1px solid #000000;
font:normal 12px Arial;
line-height:20px;
z-index:100;
visibility:hidden;
}

.menuskin a{
text-decoration:none;
color: #990000;
padding-left:10px;
padding-right:10px;
}

#mouseoverstyle{
background-color:highlight;
}

#mouseoverstyle a{
color:white;
}
